Bug 133888 - French man pages broken
Summary: French man pages broken
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: net-tools   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-28 10:30 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 20:45:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2004:535 normal SHIPPED_LIVE Updated net-tools package 2004-12-21 05:00:00 UTC
Red Hat Product Errata RHBA-2004:576 high SHIPPED_LIVE Updated net-tools package 2004-12-13 05:00:00 UTC

Description Bastien Nocera 2004-09-28 10:30:56 UTC
Version-Release number of selected component (if applicable):
net-tools-1.60-20

Steps to Reproduce:
1. LANG=fr_FR.UTF-8 man 8 netstat
2. Sentence like "Vous  pouvez  voir  lâ t" show up

Expected results:
Should be "Vous pouvez voir l'état" etc.

Additional info:
The man pages don't seem to be in UTF-8 or ISO8859-1

Comment 1 Radek Vokal 2004-09-29 13:00:45 UTC
Man pages are in iso8859-1, anyway I will add conversion to utf-8 in
new rawhide.

Comment 2 Radek Vokal 2004-10-04 06:40:27 UTC
Conversion added to net-tools-1.60-37

Comment 3 John Flanagan 2004-12-13 20:45:59 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-576.html


Comment 5 John Flanagan 2004-12-21 15:47:55 UTC
An advisory has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2004-535.html



Note You need to log in before you can comment on or make changes to this bug.